/*节目时间表样式*/

.sjb_btn1 { font-size: 12px; color: #000000; background: #B5B5B5; border: 1px solid; border-color: #D0D0D0 #313131 #313131 #D0D0D0; padding-top: 2px; }
.sjb_btn2 { font-size: 12px; color: #666666; background: #E4E4E4; border: 1px solid; border-color: #D0D0D0 #313131 #313131 #D0D0D0; padding-top: 2px; }
.sjb_c1 {  color: #FFFFFF; background: #0F345A}
.sjb_c2 { background: #74AAD3}
.sjb_c3 { color: #275B85}
.sjb_c4 { font: bold 13px "Verdana", "Arial"; color: #275B85}
.sjb_c5 { background: #EBEBEB}

/*自定义样式*/

.box1 { border: 1px #9B9B9B solid}
.box2 { border: 1px #487397 solid}
.box3 { border: 1px #FFFFFF solid}
.button1 {  font-size: 12px; color: #FFFFFF; background: #F77A30; border: 1px solid; border-color: #FFFFFF #000000 #000000 #FFFFFF; padding-top: 2px;}
.button3 { font-size: 12px; color: #000000; background: #B5B5B5; border: 1px solid; border-color: #D0D0D0 #313131 #313131 #D0D0D0; padding-top: 2px;}
.button4 { font-size: 12px; color: #666666; background: #E4E4E4; border: 1px solid; border-color: #D0D0D0 #313131 #313131 #D0D0D0; padding-top: 2px;}
.eng1 {  font: 12px "Verdana", "Arial"; color: #2C4C67}
.color1 {  color: #FCCC9D}
.color2 { color: #275B85}
.color3 { color: #9A9A9A}
.color4 { color: #544C2E}
.color5 { color: #816700}